    a.sf-open-feedback {
    color: #d63202 !important;
}

#sf-widget-custom {
	 position: relative;
	 padding: 0;
	 margin: 0;
	 z-index: 99;
	 height: auto;
	 text-align: right;
}
 #sf-widget-custom *, #sf-widget-custom *:focus, #sf-widget-custom *:hover {
	 outline: none;
}
 #sf-widget-custom *, #sf-widget-custom ::before, #sf-widget-custom ::after {
	 box-sizing: border-box;
}
 #sf-widget-custom .sf-open, #sf-widget-custom .sf-show {
	 display: block;
}
 #sf-widget-custom .sf-close, #sf-widget-custom .sf-hide {
	 display: none;
}
 #sf-widget-custom a.sf-open-feedback {
	 padding: 0;
	 margin: 0;
	 font-size: 14px;
	 color: #d63202;
}
 #sf-widget-custom a.sf-open-feedback:focus-visible {
	 box-shadow: 0 0 0 2px #0A2A66;
}
 #sf-widget-custom .sf-modal-close {
	 position: absolute;
	 right: 10px;
	 top: 0;
	 margin: 0;
	 padding: 12px 0;
	 line-height: 1;
	 color: #d63202;
	 cursor: pointer;
	 background-color: transparent;
	 border: 0;
}
 #sf-widget-custom .sf-modal-close:focus-visible {
	 box-shadow: 0 0 0 2px #0A2A66;
}
 #sf-widget-custom .sf-modal-close img {
	 width: 16px;
	 height: 16px;
}
 #sf-widget-custom .sf-modal-content {
	 position: absolute;
	 z-index: 9999999;
	 top: 100%;
	 right: 0;
	 width: 405px;
	 text-align: left;
	 background-color: #f2f2f2;
	 box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
 @media only screen and (max-width: 500px) {
	 #sf-widget-custom .sf-modal-content {
		 width: 100vw;
		 height: 95vh;
		 position: fixed;
		 top: 0;
		 left: 0;
	}
}
 #sf-widget-custom .sf-modal-body {
	 padding: 1.25rem 1rem 1rem 1rem;
}
 #sf-widget-custom .sf-modal-header {
	 position: relative;
	 padding: 0.9rem 22px;
	 line-height: 1;
	 border-radius: 4px 4px 0 0;
	 background-color: #e4e4e4;
}
 #sf-widget-custom .sf-modal-header .sf-title {
	 margin: 0;
	 padding: 0;
	 font-size: 14px;
	 line-height: 1;
	 color: #33475a;
	 text-transform: uppercase;
}
 #sf-widget-custom .sf-modal-header .sf-close {
	 position: absolute;
	 right: 0;
	 top: 0;
	 padding: 7px 22px;
	 font-size: 36px;
	 color: #d63202;
}
 #sf-widget-custom .sf-modal-footer {
	 display: flex;
	 justify-content: space-between;
	 flex-wrap: wrap;
	 align-items: center;
	 padding: 0.75rem;
	 border-top: 1px solid #dee2e6;
	 border-bottom-right-radius: 4px;
	 border-bottom-left-radius: 4px;
}
 #sf-widget-custom .sf-modal-footer .sf-foot-logo {
	 width: 130px;
}
 #sf-widget-custom .sf-form-control {
	 margin-bottom: 8px;
	 height: calc(2.5em + 1rem + 2px);
	 display: block;
	 width: 100%;
	 padding: 5px;
	 font-size: 13px;
	 font-weight: 400;
	 line-height: 1.5;
	 color: #495057;
	 background-color: #fff;
	 background-clip: padding-box;
	 border: 1px solid #ced4da;
	 border-radius: 4px;
	 transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
 #sf-widget-custom .sf-form-control:focus-visible {
	 box-shadow: 0 0 0 2px #0A2A66;
}
 #sf-widget-custom textarea.sf-form-control {
	 min-height: 76px;
	 max-height: 200px;
}
 #sf-widget-custom .sf-form-group {
	 margin-bottom: 1rem;
}
 #sf-widget-custom .sf-btn {
	 display: inline-block;
	 padding: 10px 37px;
	 padding-left: 50px;
	 padding-right: 50px;
	 font-weight: 400;
	 color: #212529;
	 text-align: center;
	 vertical-align: middle;
	 font-size: 0.875rem;
	 line-height: 1.5;
	 text-transform: uppercase;
	 letter-spacing: 1px;
	 border-radius: 4px;
	 background-color: transparent;
	 border: 1px solid transparent;
	 transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	 user-select: none;
}
 #sf-widget-custom .sf-btn.sf-btn-primary {
	 color: #fff;
	 background-color: #097d76;
	 border-color: #097d76;
}
 #sf-widget-custom .sf-btn.sf-btn-primary:focus-visible {
	 box-shadow: 0 0 0 2px #0A2A66;
}
 #sf-widget-custom .sf-btn.sf-btn-primary:hover, #sf-widget-custom .sf-btn.sf-btn-primary:focus {
	 color: #fff;
	 background-color: #0c8c84;
	 border-color: #0c8c84;
	 outline: 0;
}
 #sf-widget-custom .sf-btn.sf-btn-success {
	 color: #fff;
	 background-color: #097d76;
	 border-color: #097d76;
}
 #sf-widget-custom label {
	 display: inline-block;
	 margin-bottom: 4px;
	 padding: 0;
	 font-size: 13px;
}
 #sf-widget-custom .sf-rate {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 font-size: 12px;
	 color: #454749;
}
 #sf-widget-custom .sf-rate p {
	 margin: 0;
	 padding: 0;
	 line-height: 1;
	 color: #454749;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience {
	 display: flex;
	 justify-content: space-between;
	 width: 100%;
	 padding-top: 12px;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control {
	 position: relative;
	 margin: 0;
	 padding: 0;
	 padding-top: 18px;
	 display: inline-flex;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-input {
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: -1;
	 margin: 0;
	 padding: 0;
	 width: 1rem;
	 height: 1.25rem;
	 opacity: 0;
	 overflow: visible;
	 box-sizing: border-box;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-input:focus-visible + .sf-custom-control-label:after {
	 box-shadow: 0 0 0 2px #0A2A66;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-input:checked ~ .sf-custom-control-label:after {
	 background-color: #d63202;
	 border-color: #d63202;
	 background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control:hover .sf-custom-control-label:before {
	 border-color: #d63202;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label {
	 position: relative;
	 margin: 0;
	 padding-top: 3px;
	 min-width: 1rem;
	 font-size: 9px;
	 text-align: center;
	 color: #454749;
	 transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	 cursor: pointer;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:before, #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:after {
	 position: absolute;
	 content: '';
	 display: block;
	 width: 1rem;
	 height: 1rem;
	 border-radius: 50%;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:before {
	 top: -18px;
	 left: 0;
	 background-color: #fff;
	 border: 1px solid #adb5bd;
}
 #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:after {
	 top: -18px;
	 left: 0;
	 background: no-repeat 50% / 50% 50%;
}
 #sf-widget-custom .alert {
	 position: relative;
	 padding: 2px 6px;
	 margin-bottom: 10px;
	 margin-top: 10px;
	 font-size: 12px;
	 border: 1px solid transparent;
	 border-radius: 4px;
}
 #sf-widget-custom .alert.alert-danger {
	 color: #721c24;
	 background-color: #f8d7da;
	 border-color: #f5c6cb;
}

.searchstax-answer-load-more-button{
  width: 130px !important;
}
